#adminbody {
  background-color: #999;
  background: #999 url('');
}



.nump0, .nump1, .nump2 { display:block; float:left; width:35px; text-align: center; margin: 0px 6px 0px 0px; font-size: 11px; }
.nump0 { background-color:#FF2200; color:#FFF; }
.nump1 { background-color:#00AA00; color:#FFF; }
.nump2 { background-color:#CCCCCC; color:#000; }


table.mailrecu {
  margin: 10px;
  border: 1px solid #666;
}

table.mailrecu td {
  vertical-align: top;
  padding: 1px 2px 1px 2px;
  background-color: #EEE;
}


div.blocaffadm {
  margin: 10px 15px 30px 10px;
  padding: 5px 10px 10px 10px;
  border: 1px solid #000;
  background-color: #FFFFFF;
  font-size: 11px;
  font-weight: normal;
	-moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
  behavior: url(http://www.planete-jeunesse.com/scripts/pie/PIE.htc);
}
div.blocaffadm a {
  color: #004488;
}
div.blocaffadm a:hover {
  color: #000000;
  background-color: #FF6;
}


/*===========================================================================*/
/*   BROWSER IMAGES                                                          */
/*===========================================================================*/

#browserpage {
  background-color: #FFF;
}

#browserpage a:hover  { color: #FF0000; text-decoration: none; }
#browserpage a:active	{ color: #CC3333; }
#browserpage a:link, #browserpage a:visited { color: #0000CC; }

#browserpage input {
  border: 1px solid #333333;
  background-color: #FFFFFF;
  color: #000000;
  font-size: 12px;
}

#browserpage .warningtext {
  background-color: #CC3333;
  color: #FFFFFF;
  font-size: 12px;
  font-weight: bold;
  font-family: sans-serif, arial, verdana;
  border-bottom: 1px solid #000000;
}

#browserpage .menu {
  border-top: 1px solid #000000;
  background-color: #9A9A9A;
  text-align: center;
  height: 15px;
}

